[Song]
name = Hey Driver
artist = Zach Bryan
album = Zach Bryan
genre = Country
year = 2023
song_length = 227466
charter = JuicedJuice
diff_band = 3
diff_guitar = 3
diff_rhythm = 3
diff_bass = 3
diff_drums = 3
diff_keys = 3
diff_guitarghl = 3
diff_bassghl = 3
diff_rhythmghl = 3
preview_start_time = 0
icon = 0
playlist_track = 
track = 
album_track = 5
delay = 0
loading_phrase = 
